:root {
    --ss-color-93064: #847165;
    --ss-color-93064-dark: #6b584c;
}


:root {
  --ss-title-font-family: 'Old Standard TT', serif;
  --ss-paragraph-font-family: 'Maven Pro', sans-serif;
  --ss-navigation-font-family: 'Alfa Slab One', serif;
  --ss-navigation-font-size: 24px;
}


.post-button {
    border-style: solid;


  border-radius: 1px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-93064);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

